@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900);
@import url(css/magnific-popup.css);
@import url(css/custom-icon.css);
@import url(css/classy-nav.min.css);
* {
    margin: 0;
    padding: 0
}

body {
    font-family: Montserrat, sans-serif;
    font-size: 14px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #242424;
    line-height: 1.3;
    font-weight: 600;
}

p {
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    text-align: justify
}

a,
a:focus,
a:hover {
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    text-decoration: none;
    outline: 0 solid transparent;
    color: #141414;
    font-weight: 600;
    font-size: 14px
}

ol,
ul {
    margin: 0
}

ol li,
ul li {
    list-style: none
}

h1 {
    font-size: 1.8rem
}

h2 {
    font-size: 1.5rem
}

ul li i {
    color: #048015
}

img {
    height: auto;
    max-width: 100%
}

.mt-15 {
    margin-top: 15px!important
}

.mt-30 {
    margin-top: 30px!important
}

.mt-50 {
    margin-top: 50px!important
}

.mt-70 {
    margin-top: 70px!important
}

.mt-100 {
    margin-top: 100px!important
}

.mb-15 {
    margin-bottom: 15px!important
}

.mb-30 {
    margin-bottom: 30px!important
}

.mb-50 {
    margin-bottom: 50px!important
}

.mb-70 {
    margin-bottom: 70px!important
}

.mb-100 {
    margin-bottom: 100px!important
}

.ml-15 {
    margin-left: 15px!important
}

.ml-30 {
    margin-left: 30px!important
}

.ml-50 {
    margin-left: 50px!important
}

.mr-15 {
    margin-right: 15px!important
}

.mr-30 {
    margin-right: 30px!important
}

.mr-50 {
    margin-right: 50px!important
}

.height-400 {
    height: 400px!important
}

.height-500 {
    height: 500px!important
}

.height-600 {
    height: 600px!important
}

.height-700 {
    height: 700px!important
}

.height-800 {
    height: 800px!important
}

.section-padding-100 {
    padding-top: 100px;
    padding-bottom: 100px
}

.section-padding-100-0 {
    padding-top: 100px;
    padding-bottom: 0
}

.section-padding-0-100 {
    padding-top: 0;
    padding-bottom: 100px
}

.section-padding-100-70 {
    padding-top: 100px;
    padding-bottom: 70px
}

.section-heading {
    position: relative;
    z-index: 1;
    max-width: 600px;
    margin-bottom: 30px!important
}

.section-heading span {
    color: #606060;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block;
    letter-spacing: 2px
}

.section-heading h3 {
    font-size: 34px;
    margin-bottom: 0;
    font-weight: 600
}

@media only screen and (max-width:767px) {
    .section-heading h3 {
        font-size: 24px
    }
}

.section-heading.text-left {
    text-align: left!important
}

.section-heading.white h3,
.section-heading.white span {
    color: #fff
}

#preloader {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5000
}

#preloader .circle-preloader {
    display: block;
    width: 60px;
    height: 60px;
    border: 2px solid rgba(255, 255, 255, .5);
    border-bottom-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    animation: spin 2s infinite linear
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.bg-img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat
}

.bg-white {
    background-color: #fff!important
}

.bg-dark {
    background-color: #000!important
}

.bg-transparent {
    background-color: transparent!important
}

.font-bold {
    font-weight: 700
}

.font-light {
    font-weight: 300
}

.bg-overlay {
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover
}

.bg-overlay::after {
    background-color: rgba(0, 0, 0, .88);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
    color: #fff;
    right: 0;
    padding-right: 0;
    width: 30px;
    height: 30px;
    background-color: #61ba6d;
    line-height: 30px;
    text-align: center;
    position: absolute;
    top: 40px;
    right: -30px
}

@media only screen and (max-width:767px) {
    .mfp-iframe-holder .mfp-close,
    .mfp-image-holder .mfp-close {
        right: 0
    }
}

#scrollUp {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    border-radius: 0;
    bottom: 60px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    color: #fff;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    right: 60px;
    text-align: center;
    width: 40px;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

#scrollUp:hover {
    background-color: #141414
}

@media only screen and (max-width:767px) {
    #scrollUp {
        bottom: 30px;
        right: 30px
    }
}

.academy-btn {
    display: inline-block;
    min-width: 160px;
    height: 65px;
    color: #fff;
    border: none;
    border-radius: 0;
    padding: 0 40px;
    font-size: 14px;
    line-height: 65px;
    -webkit-transition: all .5s;
    transition: all .5s;
    background: #61ba6d;
    background-image: -webkit-linear-gradient(left, #61ba6d 0, #83c331 51%, #61ba6d 100%);
    background-image: linear-gradient(to right, #61ba6d 0, #83c331 51%, #61ba6d 100%);
    font-weight: 600
}

.academy-btn.btn-sm {
    min-width: 110px;
    padding: 0 20px;
    height: 42px;
    line-height: 42px
}

.academy-btn.active,
.academy-btn:focus,
.academy-btn:hover {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331)
}

.academy-btn.btn-2 {
    background: #141414
}

.academy-btn.btn-2:focus,
.academy-btn.btn-2:hover {
    background: #69bc5f
}

.academy-btn.btn-3 {
    background: #69bc5f
}

.academy-btn.btn-3:focus,
.academy-btn.btn-3:hover {
    background: #141414
}

.academy-btn.btn-4 {
    background: #fff;
    border: 2px solid #69bc5f;
    color: #606060
}

.academy-btn.btn-4:focus,
.academy-btn.btn-4:hover {
    background: #69bc5f;
    color: #fff
}

.header-area {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 125px;
    background:#fff;
}

.header-area .top-header {
    width: 100%;
    height: 40px;
    background: linear-gradient(to right, #0375a8, #83c331);
}
.top-header .header-content .login_detail .email_ad{
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
}
.top-header .header-content .num-qb{
    color: #fff;
    font-size: 20px;
    background: #2ca01c;
    padding: 2px 10px;
    border-radius: 8px;
}
.login-content p{
    color:#fff;
    font-size: 16px;
}
.header-area .top-header .login-content a {
    display: inline-block;
    font-weight: 600
}

.header-area .top-header .login-content a:hover {
    color: #69bc5f
}

.header-area .academy-main-menu {
    position: absolute;
    width: 100%;
    height: 85px;
    background-color: transparent;
    /* top: 95px; */
    z-index: 100;
    left: 0;
    right: 0
}

.header-area .academy-main-menu .classy-nav-container {
    background-color: #f5f7fa;
}

.header-area .academy-main-menu .classy-navbar {
    background-color: #f5f7fa;
    height: 85px;
    padding: 0
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .header-area .academy-main-menu .classy-navbar {
        padding: 0;
        padding-left: 2em
    }
}

@media only screen and (max-width:767px) {
    .header-area .academy-main-menu .classy-navbar {
        padding: 0;
        padding-left: 2em
    }
}

.header-area .academy-main-menu .classy-navbar .classynav ul li a {
    font-weight: 600;
    text-transform: uppercase
}

.header-area .academy-main-menu .classy-navbar .classynav ul li a:focus,
.header-area .academy-main-menu .classy-navbar .classynav ul li a:hover {
    color: #69bc5f
}

.header-area .academy-main-menu .classynav {
    padding-left: 2em
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .header-area .academy-main-menu .classynav {
        padding-left: 1em
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .header-area .academy-main-menu .classynav {
        padding-left: 0
    }
}

@media only screen and (max-width:767px) {
    .header-area .academy-main-menu .classynav {
        padding-left: 0
    }
}

.header-area .academy-main-menu .calling-info {
    position: relative;
    padding-left: 80px;
    overflow: hidden
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .header-area .academy-main-menu .calling-info {
        padding-left: 50px
    }
}

.header-area .academy-main-menu .calling-info .call-center {
    position: relative;
    z-index: 1;
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #0375a8, #83c331);
    background: linear-gradient(to right, #0375a8, #83c331);
    padding: 0 40px;
    line-height: 85px;
    height: 85px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .header-area .academy-main-menu .calling-info .call-center {
        padding: 0 15px 0 30px
    }
}

.header-area .academy-main-menu .calling-info .call-center a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    display: block
}

.header-area .academy-main-menu .calling-info .call-center a i {
    width: 45px;
    height: 45px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: inline-block;
    line-height: 41px;
    font-size: 18px;
    text-align: center;
    margin-right: 20px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .header-area .academy-main-menu .calling-info .call-center a i {
        margin-right: 10px
    }
}

@media only screen and (max-width:767px) {
    .header-area .academy-main-menu .calling-info .call-center a span {
        display: none
    }
}

.header-area .academy-main-menu .calling-info .call-center:before {
    position: absolute;
    width: 50px;
    height: 120%;
    top: 3px;
    left: -28px;
    z-index: 1;
    background-color: #0a7aa1;
    content: '';
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg)
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .header-area .academy-main-menu .calling-info .call-center:before {
        width: 42px
    }
}

.header-area .is-sticky .academy-main-menu {
    position: fixed;
    width: 100%;
    height: 85px;
    top: 0;
    left: 0;
    z-index: 3000;
    background-color: #f5f7fa;
    box-shadow: 0 5px 40px rgba(0, 0, 0, .2)
}

.header-area .is-sticky .academy-main-menu::after {
    position: absolute;
    width: 25%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
    background-color: #83c331;
    content: ''
}

.hero-slides {
    position: relative;
    z-index: 1
}

.hero-slides .single-hero-slide {
    width: 100%;
    height: 500px;
    position: relative;
    z-index: 1
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .hero-slides .single-hero-slide {
        height: 400px;
        width: 100%
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .hero-slides .single-hero-slide {
        height: 400px;
        width: 100%
    }
}

@media only screen and (max-width:767px) {
    .hero-slides .single-hero-slide {
        height: 200px;
        margin-top: 40px;
        width: 100%
    }
}

@media only screen and (max-width:400px) {
    .hero-slides .single-hero-slide {
        height: 150px;
        margin-top: 50px;
        width: 100%
    }
}

.hero-slides .single-hero-slide h4 {
    color: #fff;
    margin-bottom: 10px
}

@media only screen and (max-width:767px) {
    .hero-slides .single-hero-slide h4 {
        font-size: 18px
    }
}

.hero-slides .single-hero-slide h2 {
    font-size: 60px;
    color: #fff;
    margin-bottom: 30px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .hero-slides .single-hero-slide h2 {
        font-size: 48px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .hero-slides .single-hero-slide h2 {
        font-size: 36px
    }
}

@media only screen and (max-width:767px) {
    .hero-slides .single-hero-slide h2 {
        font-size: 30px
    }
}

.hero-slides .owl-next,
.hero-slides .owl-prev {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    width: 56px;
    height: 56px;
    line-height: 56px;
    color: #fff;
    top: 50%;
    margin-top: -28px;
    left: 5%;
    position: absolute;
    z-index: 10;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    opacity: 0;
    visibility: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

@media only screen and (max-width:767px) {
    .hero-slides .owl-next,
    .hero-slides .owl-prev {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-top: -20px
    }
}

.hero-slides .owl-next:focus,
.hero-slides .owl-next:hover,
.hero-slides .owl-prev:focus,
.hero-slides .owl-prev:hover {
    background: #141414;
    color: #fff
}

.hero-slides .owl-next {
    left: auto;
    right: 5%
}

.hero-slides:hover .owl-next,
.hero-slides:hover .owl-prev {
    opacity: 1;
    visibility: visible
}

.top-features-area {
    position: relative;
    z-index: 50;
    margin-bottom: -60px
}

@media only screen and (max-width:767px) {
    .top-features-area {
        margin-bottom: -115px
    }
}

.top-features-area .features-content {
    position: relative;
    z-index: 50;
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #0375a8, #83c331);
    background: linear-gradient(to right, #0375a8, #83c331);
    padding: 40px 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.top-features-area .features-content .single-top-features {
    border-right: 2px solid #fff
}

@media only screen and (max-width:767px) {
    .top-features-area .features-content .single-top-features {
        border-right: none;
        border-bottom: 2px solid #fff;
        padding-bottom: 15px;
        margin-bottom: 15px
    }
}

@media only screen and (max-width:900px) {
    .features-content {
        display: none
    }
}

.top-features-area .features-content .single-top-features i {
    font-size: 40px;
    margin-right: 15px;
    color: #fff
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .top-features-area .features-content .single-top-features i {
        font-size: 28px;
        margin-right: 10px
    }
}

@media only screen and (max-width:767px) {
    .top-features-area .features-content .single-top-features i {
        font-size: 28px;
        margin-right: 10px
    }
}

.top-features-area .features-content .single-top-features p {
    font-size: 50px;
    margin-bottom: 0;
    font-weight: 600;
    color: #fff;
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .top-features-area .features-content .single-top-features h5 {
        font-size: 16px
    }
}

.top-features-area .features-content .col-12:last-child .single-top-features {
    border-right: none
}

@media only screen and (max-width:767px) {
    .top-features-area .features-content .col-12:last-child .single-top-features {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0
    }
}

.single-course-area .course-icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91px;
    flex: 0 0 91px;
    min-width: 91px;
    width: 91px;
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    width: 91px;
    height: 91px;
    line-height: 95px;
    font-size: 40px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    margin-right: 30px
}

.single-course-area .course-content h4 {
    margin-bottom: 15px;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .single-course-area .course-content h4 {
        font-size: 18px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .single-course-area .course-content h4 {
        font-size: 16px
    }
}

@media only screen and (max-width:767px) {
    .single-course-area .course-content h4 {
        font-size: 18px
    }
}

.single-course-area .course-content p {
    margin-bottom: 0
}

.single-course-area:focus .course-content h4,
.single-course-area:hover .course-content h4 {
    color: #69bc5f
}

.single-testimonial-area {
    position: relative;
    z-index: 1
}

.single-testimonial-area .testimonial-thumb {
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 55px;
    flex: 0 0 55px;
    max-width: 55px;
    width: 55px;
    height: 55px;
    border: 2px solid transparent;
    margin-right: 40px;
    margin-top: 15px;
    border-radius: 50%
}

.single-testimonial-area .testimonial-thumb img {
    border-radius: 50%
}

.single-testimonial-area .testimonial-content h5 {
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    color: #fff;
    font-weight: 500;
    margin-bottom: 30px
}

.single-testimonial-area .testimonial-content p {
    color: #fff
}

.single-testimonial-area .testimonial-content h6 {
    color: #fff;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 15px
}

.single-testimonial-area .testimonial-content h6 span {
    color: #69bc5f
}

.single-testimonial-area:hover .testimonial-thumb {
    border-color: #69bc5f
}

.single-testimonial-area:hover .testimonial-content h5 {
    color: #69bc5f
}

.single-top-popular-course {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    background-color: #eef3f6
}

.single-top-popular-course .popular-course-content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 54%;
    flex: 0 0 54%;
    max-width: 54%;
    width: 54%;
    padding: 30px
}

@media only screen and (max-width:767px) {
    .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%
    }
}

.single-top-popular-course .popular-course-content h5 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 8px
}

.single-top-popular-course .popular-course-content span {
    font-size: 12px;
    color: #61ba6d;
    margin-bottom: 10px;
    display: block
}

.single-top-popular-course .popular-course-content .course-ratings {
    font-size: 10px;
    color: #fbb710;
    margin-bottom: 30px
}

.single-top-popular-course .popular-course-content .course-ratings .fa-star-o {
    color: #e0e3e4
}

.single-top-popular-course .popular-course-thumb {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;
    width: 46%;
    height: 350px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .single-top-popular-course .popular-course-thumb {
        height: 420px
    }
}

@media only screen and (max-width:767px) {
    .single-top-popular-course .popular-course-thumb {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .single-top-popular-course .popular-course-thumb {
        height: 250px
    }
}

.popular-course-details-area .single-top-popular-course {
    margin-bottom: 0
}

.popular-course-details-area .single-top-popular-course .popular-course-content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 570px;
    flex: 0 0 570px;
    max-width: 570px;
    width: 570px;
    padding: 30px;
    margin-left: auto
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .popular-course-details-area .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 465px;
        flex: 0 0 465px;
        max-width: 465px;
        width: 465px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .popular-course-details-area .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 370px;
        flex: 0 0 370px;
        max-width: 370px;
        width: 370px
    }
}

@media only screen and (max-width:767px) {
    .popular-course-details-area .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%
    }
}

.popular-course-details-area .single-top-popular-course .popular-course-content h5 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 8px;
    margin-left: -2px
}

.popular-course-details-area .single-top-popular-course .popular-course-content span {
    font-size: 14px;
    color: #61ba6d;
    margin-bottom: 10px;
    display: block
}

.popular-course-details-area .single-top-popular-course .popular-course-content .course-ratings {
    font-size: 10px;
    color: #fbb710;
    margin-bottom: 30px
}

.popular-course-details-area .single-top-popular-course .popular-course-content .course-ratings .fa-star-o {
    color: #e0e3e4
}

.popular-course-details-area .single-top-popular-course .popular-course-thumb {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    width: 50%;
    height: 620px
}

@media only screen and (max-width:767px) {
    .popular-course-details-area .single-top-popular-course .popular-course-thumb {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        height: 400px
    }
}

.partners-logo {
    position: relative;
    z-index: 1
}

.partners-logo a {
    display: inline-block;
    max-width: 130px
}

@media only screen and (max-width:767px) {
    .partners-logo a {
        max-width: 40px
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .partners-logo a {
        max-width: 60px
    }
}

.call-to-action-area {
    position: relative;
    z-index: 1;
    background: #61ba6d;
    background: linear-gradient(to right, #0375a8, #83c331);
    background: linear-gradient(to right, #0375a8, #83c331);
    padding: 30px 0
}

.call-to-action-area .cta-content h3 {
    font-size: 30px;
    color: #fff;
    margin-bottom: 0
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .call-to-action-area .cta-content h3 {
        font-size: 24px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .call-to-action-area .cta-content h3 {
        font-size: 20px
    }
}

@media only screen and (max-width:767px) {
    .call-to-action-area .cta-content h3 {
        font-size: 24px;
        margin-bottom: 30px
    }
}

.call-to-action-area .cta-content .academy-btn {
    min-width: 110px;
    padding: 0 20px;
    height: 42px;
    line-height: 38px;
    border: 2px solid #fff
}

.main-footer-area {
    background-color: #232323
}

.main-footer-area .footer-widget .widget-title {
    margin-bottom: 45px
}

.footer-widget p {
    color: #fff
}

.main-footer-area .footer-widget .widget-title h6 {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0;
    color: #fff;
    margin-top: 10px;
    text-transform: uppercase
}

.main-footer-area .footer-widget .footer-social-info a {
    display: inline-block;
    color: #606060;
    margin-right: 15px
}

.main-footer-area .footer-widget .footer-social-info a:focus,
.main-footer-area .footer-widget .footer-social-info a:hover {
    color: #fff
}

.main-footer-area .footer-widget .useful-links li a {
    display: block;
    color: #606060;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500
}

.main-footer-area .footer-widget .useful-links li a:focus,
.main-footer-area .footer-widget .useful-links li a:hover {
    color: #69bc5f
}

.main-footer-area .footer-widget .gallery-list a {
    position: relative;
    z-index: 1;
    @flex (0 0 30%);
    max-width: 30%;
    margin-bottom: 15px;
    cursor: zoom-in
}

.main-footer-area .footer-widget .gallery-list a::after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: '';
    background-color: rgba(97, 186, 109, .8);
    opacity: 0;
    visibility: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

.main-footer-area .footer-widget .gallery-list a:hover::after {
    opacity: 1;
    visibility: visible
}

.main-footer-area .footer-widget .single-contact i {
    color: #69bc5f;
    font-size: 20px;
    margin-right: 15px;
    padding-top: 7px
}

.main-footer-area .footer-widget .single-contact p {
    margin-bottom: 0
}

.bottom-footer-area {
    background-color: #141414;
    padding: 30px 0;
    text-align: center
}

.bottom-footer-area p {
    font-size: 15px;
    margin-top: 0
}

.bottom-footer-area p a {
    color: #606060;
    font-size: 15px
}

.breadcumb-area {
    position: relative;
    z-index: 10;
    width: 100%;
    height: 300px
}

.breadcumb-area .bradcumbContent {
    width: 550px;
    height: 110px;
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    position: absolute;
    bottom: -60px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    z-index: 30
}

@media only screen and (max-width:767px) {
    .breadcumb-area .bradcumbContent {
        width: 280px
    }
}

.breadcumb-area .bradcumbContent h2 {
    text-align: center;
    font-size: 42px;
    color: #fff
}

@media only screen and (max-width:767px) {
    .breadcumb-area .bradcumbContent h2 {
        font-size: 24px
    }
}

.breadcumb-area .bradcumbContent h1 {
    text-align: center;
    font-size: 30px;
    color: #fff
}

.breadcumb-area .bradcumbContent p {
    text-align: center;
    font-size: 30px;
    color: #fff
}

@media only screen and (max-width:767px) {
    .breadcumb-area .bradcumbContent h1 {
        font-size: 24px
    }
}

.about-slides {
    position: relative;
    z-index: 1
}

.about-slides .owl-next,
.about-slides .owl-prev {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    width: 56px;
    height: 56px;
    line-height: 56px;
    color: #fff;
    top: 50%;
    margin-top: -28px;
    left: 5%;
    position: absolute;
    z-index: 10;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

@media only screen and (max-width:767px) {
    .about-slides .owl-next,
    .about-slides .owl-prev {
        width: 36px;
        height: 36px;
        line-height: 36px;
        margin-top: -18px
    }
}

.about-slides .owl-next {
    left: auto;
    right: 5%
}

.single-teachers-area {
    position: relative;
    z-index: 1
}

.single-teachers-area .teachers-info h5 {
    font-weight: 400;
    margin-bottom: 3px
}

.single-teachers-area .teachers-info span {
    color: #69bc5f;
    font-size: 14px
}

@media only screen and (max-width:767px) {
    .academy-blog-sidebar {
        margin-top: 100px
    }
}

.single-blog-post {
    background-color: #eef3f6;
    padding: 30px
}

.single-blog-post .post-title {
    font-size: 24px;
    display: block;
    font-weight: 500;
    margin-bottom: 5px
}

.single-blog-post .post-title:focus,
.single-blog-post .post-title:hover {
    color: #69bc5f
}

.single-blog-post .post-meta {
    margin-bottom: 30px
}

.single-blog-post .post-meta p {
    font-size: 12px;
    color: #69bc5f;
    margin-bottom: 0
}

.single-blog-post .post-meta p a {
    font-size: 12px;
    color: #69bc5f;
    font-weight: 500
}

.academy-pagination-area .pagination .page-item .page-link {
    width: 36px;
    height: 36px;
    background-color: #eef3f6;
    display: block;
    padding: 0;
    border: none;
    margin-right: 10px;
    color: #242424;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    line-height: 36px
}

.academy-pagination-area .pagination .page-item .page-link:focus,
.academy-pagination-area .pagination .page-item .page-link:hover {
    background-color: #61ba6d;
    color: #fff
}

.academy-pagination-area .pagination .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.academy-pagination-area .pagination .page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.academy-pagination-area .pagination .page-item.active .page-link {
    background-color: #61ba6d;
    color: #fff
}

.blog-post-search-widget form {
    position: relative;
    z-index: 1
}

.blog-post-search-widget form input {
    width: 100%;
    height: 48px;
    border: none;
    background-color: #eef3f6;
    padding: 0 30px;
    font-size: 12px;
    font-style: italic
}

.blog-post-search-widget form button {
    position: absolute;
    top: 0;
    right: 0;
    width: 55px;
    height: 48px;
    background-color: #69bc5f;
    border: none;
    z-index: 10;
    cursor: pointer;
    color: #fff
}

.blog-post-categories {
    background-color: #eef3f6;
    padding: 30px
}

.blog-post-categories h5 {
    font-size: 18px;
    margin-bottom: 30px
}

.blog-post-categories ul {
    padding-left: 30px
}

.blog-post-categories ul li a {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    display: block
}

.blog-post-categories ul li a:focus,
.blog-post-categories ul li a:hover {
    color: #69bc5f
}

.latest-blog-posts {
    background-color: #eef3f6;
    padding: 30px
}

.latest-blog-posts h5 {
    font-size: 18px;
    margin-bottom: 30px
}

.latest-blog-posts .latest-blog-post-thumb {
    @flex (0 0 66px);
    max-width: 66px;
    width: 66px;
    margin-right: 15px
}

.latest-blog-posts .latest-blog-post-content .post-title h6 {
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    font-weight: 500;
    margin-bottom: 3px
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .latest-blog-posts .latest-blog-post-content .post-title h6 {
        font-size: 14px
    }
}

.latest-blog-posts .latest-blog-post-content .post-title h6:focus,
.latest-blog-posts .latest-blog-post-content .post-title h6:hover {
    color: #69bc5f
}

.latest-blog-posts .latest-blog-post-content .post-date {
    font-size: 12px;
    color: #69bc5f
}

.map-area {
    position: relative;
    z-index: 2
}

.map-area #googleMap {
    width: 100%;
    height: 650px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .map-area #googleMap {
        height: 500px
    }
}

.contact-content {
    background-color: #eef3f6;
    padding: 100px 50px;
    position: relative;
    z-index: 15;
    top: 100px;
    margin-bottom: 100px
}

@media only screen and (max-width:767px) {
    .contact-content {
        padding: 50px 30px
    }
}

.contact-content .section-heading {
    margin-bottom: 30px!important
}

.contact-content .contact-social-info a {
    color: #69bc5f;
    display: inline-block;
    margin-right: 30px
}

.contact-content .contact-icon i {
    padding-top: 5px;
    display: inline-block;
    color: #69bc5f
}

.contact-content .contact-form-area {
    padding: 40px 20px;
    background-color: #fff
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .contact-content .contact-form-area {
        margin-top: 100px
    }
}

@media only screen and (max-width:767px) {
    .contact-content .contact-form-area {
        margin-top: 50px
    }
}

.contact-content .contact-form-area .form-control {
    height: 55px;
    width: 100%;
    background-color: #eef3f6;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 15px;
    border: none;
    border-radius: 0;
    padding: 15px 25px
}

.contact-content .contact-form-area textarea.form-control {
    height: 200px
}

.elements-title h2 {
    font-weight: 500
}

.elements-title span {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    color: #8e8e8e;
    margin-bottom: 15px
}

.single-pie-bar h6 {
    font-weight: 500
}

.single-cool-fact {
    position: relative;
    z-index: 1
}

.single-cool-fact i {
    font-size: 45px;
    margin-bottom: 30px;
    display: block;
    color: #69bc5f
}

.single-cool-fact h3 {
    font-size: 48px;
    font-weight: 400;
    margin-bottom: 5px
}

.single-cool-fact p {
    font-size: 16px;
    margin-bottom: 0
}

.single-accordion.panel {
    background-color: #fff;
    border: 0 solid transparent;
    border-radius: 4px;
    box-shadow: 0 0 0 transparent;
    margin-bottom: 15px
}

.single-accordion:last-of-type {
    margin-bottom: 0
}

.single-accordion h6 {
    margin-bottom: 0;
    text-transform: uppercase
}

.single-accordion h6 a {
    background-color: #f5f7fa;
    border-radius: 0;
    color: #141414;
    display: block;
    margin: 0;
    padding: 20px 60px 20px 20px;
    position: relative;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500
}

.single-accordion h6 a span {
    font-size: 10px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 23px
}

.single-accordion h6 a span.accor-open {
    opacity: 0
}

.single-accordion h6 a.collapsed {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    color: #fff
}

.single-accordion h6 a.collapsed span.accor-close {
    opacity: 0
}

.single-accordion h6 a.collapsed span.accor-open {
    opacity: 1
}

.single-accordion .accordion-content {
    border-top: 0 solid transparent;
    box-shadow: none
}

.single-accordion .accordion-content p {
    padding: 20px 15px 5px;
    margin-bottom: 0
}

.academy-tabs-content {
    position: relative;
    z-index: 1
}

.academy-tabs-content .nav-tabs {
    border-bottom: none;
    margin-bottom: 50px
}

.academy-tabs-content .nav-tabs .nav-link {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    margin: 0 2px;
    border-radius: 0;
    border: none
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .academy-tabs-content .nav-tabs .nav-link {
        padding: 0 10px
    }
}

@media only screen and (max-width:767px) {
    .academy-tabs-content .nav-tabs .nav-link {
        padding: 0 10px
    }
}

.academy-tabs-content .nav-tabs .nav-link.active {
    background: #f5f7fa;
    color: #141414
}

.academy-tabs-content .tab-content h6 {
    font-size: 18px
}

ol.ul-check li:before,
ul.ul-check li:before {
    content: '\f00c';
    font-family: FontAwesome;
    color: #83c331;
    margin-right: 15px
}

ol.ul-check li:before,
ul.ul-check li {
    padding: 6px 0
}

.disclaimer_wrapper {
    background: linear-gradient(to right, #0375a8, #83c331);
    padding: 2px 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    text-align: center
}

.disclaimer {
    background: linear-gradient(to right, #0375a8, #83c331);
    padding: 2px 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    display: none;
    text-align: center;
    font-size: 18px
}

@media (max-width:850px) {
    .disclaimer_wrapper {
        display: none
    }
}

@media (max-width:850px) {
    .disclaimer {
        display: block
    }
}

.hfour {
    color: #fff;
    margin-top: 0;
    margin-bottom: 0
}

.ahref1 {
    color: #fff;
    font-size: 25px
}

.ahref1:hover {
    color: #fff;
    font-size: 25px
}

.dropdown_new {
    display: block;
    width: 100%;
    margin: auto
}

.dropdown_new {
    margin-top: 15px
}

.dropdown__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    padding: 7px 15px;
    box-sizing: border-box;
    font: 600 14px/22px sans-serif;
    background-color: #4b4b4b;
    cursor: pointer;
    transition: background .3s ease;
    will-change: background
}

.dropdown__top h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px
}

.dropdown__top:hover {
background: linear-gradient(to right, #0375a8, #83c331);
}
.logo_mobile{
    display: none;
}

.dropdown__top::after {
    content: '\f13a';
    font: 20px FontAwesome;
    transition: transform .5s ease;
    will-change: transform
}

.heading_h3 {
    color: #434343;
    font-weight: 600;
    text-align: center;
    margin: 50px 0 30px
}

.open .dropdown__top::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.dropdown__btm {
    background: #f2f2f2;
    color: #555;
    font-size: 15px;
    line-height: 1.4;
    box-sizing: border-box;
    padding: 15px;
    display: none
}

.series li{
    margin-bottom:7px;
}


.call-modal {
    background-color: #dff2f8;
    width: 100%;
    margin: 0 auto;
    float: left;
}
.modal-body {
    /* background: linear-gradient(100deg, #95d0ff 50%, #005498 50%); */
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #83c331;
}

.modal-body button.close {
    position: absolute;
    top: 1px;
    right: 2px;
    color: #fff;
    opacity: 1;
    background: #ff9500;
    padding: 3px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.form_popup_left {
    float: left;
    width: 50%;
}

.call-img {
    width: 100%;
}

.form_popup_right {
    float: left;
    width: 50%;
    padding: 30px 0 0;
    background: #fff;
    border: 2px dashed #ccc;
}
.call-para {
    width: 260px;
    margin: auto;
}

.call-para p{
    text-align: center;
}
.call-h2 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
    color: #5a5a5a;
    text-align: center;
}

.call-h2 span {
    color: #ff6d28;
}

.acc {
    background: linear-gradient(to right, #0375a8, #83c331);
    color: #fff;
    cursor: pointer;
    padding: 2px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.acc h4{
    color: #fff; font-size: 18px;
}

.acc h4 span{
    float:right;
}
.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 0px;
}

.new-bg-img {
    background-image: url(img/bg-img/14.jpg);
    
}
.new-bg-img1 {
    background-image: url(img/bg-img/11.jpg);
    
}
.new-bg-img2 {
   background-image: url(img/bg-img/bg-2.jpg);
    
}
.social-img {
    font-size: 22px;
}
.para1 {
    font-size: 12px;
}
.hfour {
    color:#fff; margin-top: 0px; margin-bottom: 0px;
}
.ahref1 {
    color: #fff; font-size:25px;
}
.phone-icon {
    font-size: 25px;
}
.fa-phone1 {
    color:#fff;
}
.fa-phone2 {
    font-size: 25px;
}

.programs-title p{ 
    text-align: center;
}
.quicks-content h2 , .programs-title h2{
    font-size: 2rem;
    font-weight: 600;
}
.section_heading h2{
    font-size: 2rem;
    font-weight: 600;
}
.quicks-subtitle h3{
    font-weight: 600;
    font-size: calc(0.5rem + 1vw);
}
.section_offline .nav_offline{
    background: linear-gradient(to right, #0375a8, #83c331);

}

.section_offline .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #34937b!important;
}

.section_offline .nav-pills-custom > .nav-link >  .number{
    background: #ffffff;
    border-radius: 50%;
    color: #732aff;
    font-weight: 600;
    text-align: center;
    line-height: 27px;
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    position: absolute;
    top: 19px;
    margin-left: -1.9rem;
}

.section_offline .nav-pills-custom > .nav-link {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #e5e5e5;
    font-weight: 400;
    padding: 1.1rem 2.4rem;
    border-bottom: 1px solid rgba(75,93,117,.60);
    cursor: pointer;
    display: block;
    font-family: "Open Sans", sans-serif;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    display: flex;
}

.section_offline .tab-content .tab-pane.active {
    height: 100%;
    visibility: visible;
    opacity: 1;
    overflow: visible;
}
.quicks-content{
    padding: 14px;
}

.section_quickbook{
    background: linear-gradient(to right, #1b6586, #6d9b32);
    color: #ffff;
}

@media only screen and (max-width:799px) {
.num-qb{
       font-size: 20px !important;
}
.login-content{
    display: none;
}
.logo-img{
    width: 100px;
}
.logo_mobile{
    position: absolute;
    left: 20px;
    top: 20px;
    display: block;
}
.logo-img{
    display: none;
}
.classy-navbar-toggler, .classycloseIcon {
    order: -1;
}
}
@media only screen and (min-width:320px) and (max-width:576px) {
    .login_detail{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}